Activity log for bug #1036955

Date Who What changed Old value New value Message
2012-08-15 05:00:04 Izidor Matušov bug added bug
2012-08-15 05:01:21 Izidor Matušov tags date date regression
2012-08-15 06:21:56 François Boulogne bug added subscriber François
2012-08-15 10:48:54 Izidor Matušov gtg: importance High Critical
2012-08-27 11:35:39 Bertrand Rousseau branch linked lp:~nmu-sscheel/gtg/bug1036955
2012-08-27 11:39:47 Bertrand Rousseau gtg: status Confirmed Fix Committed
2012-11-02 11:21:59 Izidor Matušov gtg: assignee Bertrand Rousseau (bertrand-rousseau)
2012-11-06 20:59:54 Bertrand Rousseau gtg: status Fix Committed Fix Released